Subject: (ngtrans) Call for transition synopsis

From: Alain Durand <[email-masked]>
Date: Thu, 22 Apr 1999 14:56:15 +0200

One of the current goal of our charter is to produce
some roadmap documents describing transition scenarios.

We would like to focus on 3 different scenarios which
will be representative enough so people can use them to
understand better how to migrate their own shop.

The choice of the premises for those 3 scenarios is very important.
I would like to make a call for synopsis for those scenarios
so we could as a working group, select 3 of them and focus
on them to build the complete scenarios.

We already have received several detailed proposition. What I would
like here is to gather some more very short descriptions
(no more than a page) of network architecture and associated services
of places which could be candidate to the transition.

Please send them to the mailing list, I would synthesize the
synopsis.

	- Alain.